body {
	font-size:62.5%;
	font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
	background:#B3A83C url('https://www.dropbox.com/s/n4jnoendun2eduh/BkGround%20gmendes_adorable_paper12.raw=1');
	color:black;
	text-align:center;
	margin:10px;
	padding:0;
}

#page {background: #B3A83C;
	text-align:left;
	width:900px;
	margin:10px;
	padding:0px;
}

#headerimg {
	height:240px;
	width:100%;
	margin:0;
font-size: 0em;
}

#content {
	font-size:1.2em;
background: #B3A83C;
width: 542px;
padding: 19px;
height: 15000px;

}

.widecolumn .entry p {
	font-size:1.05em;
background: #B3A83C;
width: 545px;

}
.widecolumn .entry {
line-height:1.4em;
background: #B3A83C;
}

.narrowcolumn .entry{
	line-height:1.4em;
background: #B3A83C;



}

.widecolumn {
	line-height:1.6em;
	width:550px;
	float: left;
         background: #B3A83C;
	padding:10px;
height: 15000px;
}

.narrowcolumn .postmetadata {
	text-align:center;
	padding-top:5px;
background: #B3A83C;
}

.alt {
	background:#B3A83C;
	border-top:1px solid #ddd;
	border-bottom:1px solid #ddd;
	margin:0;
	padding:10px;
}

#footer {
	background:#B3A83C;
	border:none;
	width:900px;
	clear:both;
	margin:0 auto;
	padding:0;
}

small {
	font-family:Arial, Helvetica, Sans-Serif;
	font-size:0.9em;
	line-height:1.5em;
}

h1,h2,h3 {
	font-family:'Trebuchet MS', 'Lucida Grande', Verdana, Arial, Sans-Serif;
	font-weight:bold;
}

h1 {
	font-size:4em;
	text-align:center;
	padding-top:70px;
	margin:0;
}

#headerimg .description {
	font-size:0em;
	text-align:center;
}

h2 {
	font-size:1.6em;
	margin:30px 0 0;
}

h2.pagetitle {
	font-size:1.6em;
	margin-top:30px;
	text-align:center;
}

#sidebar h2 {
	font-family:'Lucida Grande', Verdana, Sans-Serif;
	font-size:1.2em;
	margin:5px 0 0;
	padding:10px;
}

h3 {
	font-size:1.3em;
	margin:30px 0 0;
	padding:0;
}

h1,h1 a,h1 a:hover,h1 a:visited,#headerimg .description {
	text-decoration:none;
	color:white;
}

h2,h2 a,h2 a:visited,h3,h3 a,h3 a:visited {
	color:white;
}

h2,h2 a,h2 a:hover,h2 a:visited,h3,h3 a,h3 a:hover,h3 a:visited,#sidebar h2,#wp-calendar caption,cite {
	text-decoration:none;
}

.entry p a:visited {
	color:#b85b5a;
}

.commentlist li,#commentform input,#commentform textarea {
	font:0.9em 'Lucida Grande', Verdana, Arial, Sans-Serif;
}

.commentlist li {
	font-weight:bold;
	list-style:none;
	margin:15px 0 3px;
	padding:5px 10px 3px;
}

.commentlist li .avatar {
	float:right;
	border:1px solid #eee;
	background:#fff;
	padding:2px;
}

.commentlist cite,.commentlist cite a {
	font-weight:bold;
	font-style:normal;
	font-size:1.1em;
}

.commentlist p {
	font-weight:normal;
	line-height:1.5em;
	text-transform:none;
	margin:10px 5px 10px 0;
}

#commentform p {
	font-family:'Lucida Grande', Verdana, Arial, Sans-Serif;
	margin:5px 0;
}

.commentmetadata {
	font-weight:normal;
	display:block;
	margin:0;
}

#sidebar {
	font:1em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	float: right;
background: #EAB4B3;
	width:282px;
padding: 15px;

height: 15000px;
border: 4px solid #2C2008;
text-align: center;
	
}

small,#sidebar ul ul li,#sidebar ul ol li,.nocomments,.postmetadata,blockquote,strike {
	color:black;
}

code {
	font:1.1em 'Courier New', Courier, Fixed;
}

acronym,abbr,span.caps {
	font-size:0.9em;
	letter-spacing:.07em;
	cursor:help;
}

a,h2 a:hover,h3 a:hover {
	color:black;
	text-decoration:none;
}

a:hover {
	color:black;
	text-decoration:underline;
}

#wp-calendar #prev a,#wp-calendar #next a {
	font-size:9pt;
}

#wp-calendar a {
	text-decoration:none;
	display:block;
}

#wp-calendar caption {
	font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif;
	text-align:center;
	width:100%;
}

#wp-calendar th {
	font-style:normal;
	text-transform:capitalize;
}

#header {
	background-color:#CEDF7E;
background: url(http://www.queenieslittlekingdom.com/wp-content/themes/default_orig/images/QLKImages/queeniefinal.jpg);
	height:320px;
	width:900px;
	margin:0 0 0 1px;
	padding:0;
}

.narrowcolumn {
	float:left;
	
	margin:0;
	padding:0 0 20px 45px;
}

.post {
	text-align:justify;
	margin:0 0 40px;

}

.post hr {
	display:block;
}

.widecolumn .post {
	margin:0;

}


.widecolumn .postmetadata {

	margin:30px 0;
}

.widecolumn .smallattachment {
	text-align:center;
	float:left;
	width: 128px;
	margin:5px 5px 5px 0;
}

.widecolumn .attachment {
	text-align:center;
	margin:5px 0;
}



.postmetadata {
	clear:left;
}

.clear {
	clear:both;
}

#footer p {
	text-align:center;
	margin:0;
	padding:20px 0;
background: #B3A83C;
}

,post h2 {
	text-align:left;
}

h3.comments {
	margin:40px auto 20px;
	padding:0;
}

p img {
	max-width:100%;
	padding:0;
}

img.centered {
	display:block;
	margin-left:auto;
	margin-right:auto;
}

img.alignright {
	display:inline;
	margin:0 0 2px 7px;
	padding:4px;
}

img.alignleft {
	display:inline;
	margin:0 7px 2px 0;
	padding:4px;
}

.alignright {
	float:right;
}

.alignleft {
	float:left;
}

html>body .entry ul {
	margin-left:0;
	list-style:none;
	text-indent:-10px;
background: #B3A83C;
width: 900px;
	padding:0 0 0 10px;
}

html>body .entry li {
	margin:7px 0 8px 10px;
}

.entry ul li:before,#sidebar ul ul li:before {
	content:"\00BB \0020";
}

.entry ol {
	margin:0;
	padding:0 0 0 35px;
}

.entry ol li {
	margin:0;
	padding:0;
}

.postmetadata ul,.postmetadata li {
	display:inline;
	list-style-type:none;
	list-style-image:none;
}

#sidebar ul,#sidebar ul ol {
	margin:0;
	padding:0;
}

#sidebar ul li {
	list-style-type:none;
	list-style-image:none;
	margin-bottom:15px;
}

#sidebar ul p,#sidebar ul select {
	margin:5px 0 8px;
}

#sidebar ul ul,#sidebar ul ol {
	margin:5px 0 0 10px;
}

#sidebar ul ul ul,#sidebar ul ol {
	margin:0 0 0 10px;
}

ol li,#sidebar ul ol li {
	list-style:decimal outside;
}

#sidebar ul ul li,#sidebar ul ol li {
	margin:3px 0 0;
	padding:0;
}

#searchform {
	text-align:center;
	margin:10px auto;
	padding:5px 3px;
}

#sidebar #searchform #s {
	width:108px;
	padding:2px;
}

#sidebar #searchsubmit {
	padding:1px;
}

.entry form {
	text-align:center;
}

select {
	width:130px;
}

#commentform input {
	width:170px;
	margin:5px 5px 1px 0;
	padding:2px;
}

#commentform textarea {
	width:100%;
	padding:2px;
}

#commentform #submit {
	float:right;
	margin:0;
}

.commentlist {
	text-align:justify;
	padding:0;
}

.nocomments {
	text-align:center;
	margin:0;
	padding:0;
}

#sidebar form {
	margin:0;
}

#wp-calendar {
	empty-cells:show;
	width:155px;
	margin:10px auto 0;
}

#wp-calendar #next a {
	padding-right:10px;
	text-align:right;
}

#wp-calendar #prev a {
	padding-left:10px;
	text-align:left;
}

#wp-calendar td {
	text-align:center;
	padding:3px 0;
}

#wp-calendar td.pad:hover {
	background-color:#fff;
}

acronym,abbr {
	border-bottom:1px dashed #999;
}

blockquote {
	padding-left:20px;
	border-left:5px solid #ddd;
	margin:15px 30px 0 10px;
}

blockquote cite {
	display:block;
	margin:5px 0 0;
}

.center {
	text-align:center;
}

.hidden {
	display:none;
}

hr {
	display:none;
}

a img {
	border:none;
}

.navigation {
	display:block;
	text-align:center;
	margin-top:10px;
	margin-bottom:60px;
}

/* End Various Tags & Classes*/



/* "Daisy, Daisy, give me your answer do. I'm half crazy all for the love of you.
	It won't be a stylish marriage, I can't afford a carriage.
	But you'll look sweet upon the seat of a bicycle built for two." */
